/* CSS Document */
/*abante digital edits*/
.tm-toolbar-default, .uk-card-primary.uk-card-body, .uk-card-primary>:not([class*=uk-card-media]), .uk-card-secondary.uk-card-body, .uk-card-secondary>:not([class*=uk-card-media]), .uk-light, .uk-overlay-primary, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color) {
	#fff;
}
html {
	color: #000000;
}
.tm-toolbar-default {
	color: #fff;
}
.tm-toolbar-default .uk-button-primary:hover a,
.tm-toolbar-default .uk-button-primary a:hover {
	color: #09a1c7;
}
.tm-page {
		border-width: 0;
	}
.uk-navbar-dropdown-grid > :not(.uk-first-column)::before {
	border-left: 0;
}

.uk-offcanvas-bar {
    background: #1f3e5c;
}
.uk-offcanvas-bar li a {
    color: #f9f9f9;
}
.uk-offcanvas-bar li.uk-active a {
    color: #f9f9f9;
}
.uk-navbar-nav>li>a {
	padding: 0 13px;
    font-size: 16px;
}
ul.uk-nav-sub {
    padding: 5px 0 5px 5px;
}
.uk-navbar-dropdown-nav li a img {
	max-width: 30px;
}
.uk-nav-sub a img {
	max-width: 20px;
	margin-right: 15px;
}
div#top-header-no-padding {
    padding-top: 0;
}
/*.uk-navbar-dropdown {
	background: transparent;
}*/
#copyright-section {
    font-size: 12px;
}
.textured-background.uk-section-default.uk-section,
#cta-15minute .uk-card-default {
    background-image: url(/images/texture-background.jpg);
}
.light-blue-background {
	background: #08a1c7;
}
.nav-blog h2.uk-margin-large-top {
	margin-top: 10px !important;
	min-height: 86px;
}
.nav-blog .uk-article .uk-text-center.uk-margin-medium-top {
	margin-top: 10px!important;
}
.nav-blog .uk-article .uk-margin-medium-top {
	margin-top: 20px !important;
}
.nav-blog .uk-grid-row-large>.uk-grid-margin {
	margin-top: 30px !important;
}
.nav-blog .uk-article-meta {
    color: #666;
}
/*rsform edits*/
input[type=search]:not([class*=uk-]),
input[type=text]:not([class*=uk-]),
textarea:not([class*=uk-]) {
	border: 1px solid #b7b7b7;
}
button#Submit.rsform-submit-button {
    background-color: #09a1c7;
    background-image: none;
    color: #fff;
    padding: 12px 30px;
    border: 1px solid transparent;
    border-radius: 500px;
	font-size: 14px;
    font-weight: 400;
    letter-spacing: .35px;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    box-shadow: none;
}
button#Submit.rsform-submit-button:hover,
button#Submit.rsform-submit-button:hover,
button#Submit.rsform-submit-button:active,
button#Submit.rsform-submit-button:active {
    background-color: #203e5b;
    color: #f9f9f9;
}
/*@media (min-width: 960px) {
	.uk-navbar-dropdown-nav li {
    min-height: 100px;
	}
	.uk-navbar-dropdown-nav>li>a {
    color: #ffffff;
	}
	.uk-navbar-dropdown-nav li a img {
    max-width: 40px;
	margin-right: 10px;
	}
	.uk-navbar-dropdown-dropbar {
    margin-top: 40px;
	}
}*/

@media (max-width: 499px) {
	.uk-logo .uk-responsive-height {
	    max-width: 180px;
	}
}
#mobile-quick-links {
	background: #1f3e5c;
    position: fixed;
    bottom: 0px;
    width: 100%;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    z-index: 99999;
}
#mobile-quick-links a {
	font-weight: 300;
}
@media (max-width:340px) {
div#mobile-quick-links a {
    font-size: 8px;
}
}
@media (min-width:961px) {
	#mobile-quick-links {
		display: none;
	}
}
@media (max-width:959px) {
	.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
		min-height: 70px;
	}
	.uk-navbar-item img {
		max-width: 80%;
	}
	#home-hero h1 {
		font-size: 85%;
	}
	#home-hero h2 {
		font-size: 22px;
	}
}
/*mailchimp edits*/
#mc_embed_signup {
    background: transparent !important;
    color: #fff;
    font: inherit !important;
}
#mc_embed_signup .indicates-required {
    font-size: inherit !important;
}
#mc_embed_signup h2 {
    color: #fff;
	font-size: 36px !important;
}